.container-intro-info{
    height: auto;
    width: auto;
    background-color: #F0C58B;
    margin-left: 10%;
    margin-right: 10%;
    align-items: center;
    padding-top: 20px;
    padding-bottom: 20px
}

.container-intro{
    padding-top: 10em;
    padding-inline: 20px;
}

#imagerobot{
    max-width: 100%;
    height: auto;
}

#imagepp{
    width: 80%;
    max-width: 100%;
    height: auto;
    align-self: center;
}

h1{
    font-family: 'Playfair Display', serif;
    font-size: 50px;
}

p{
    font-family: 'Montserrat', sans-serif;
}

.container-table-jadwal{
    width: 100%;
}

.jadwal-items{
    background-color: #F0C58B;
}

.judul{
    text-align: center;
    margin-bottom: 20px;
}
.button-tambah{
    vertical-align: bottom;
}

.tambah-kegiatan-container{
    background-color: lightgoldenrodyellow;
    padding-bottom: 20px;
    padding-top: 5px;
}

.form-container{
    margin-top: 25px;
}

.container-judul-tambah-kegiatan{
    margin-bottom: 20px;
    text-align: center;
    margin-left: auto;
    margin-right: auto;
}